/*
Theme Name: motel
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

:root {
--black: #231D1F;
--red:#F51D2D;
--green: #03A889;
--shadow: 5px 3px 30px 0 rgb(0 0 0 / 10%);
}

@font-face {font-family: 'Motel';src: url('fonts/motel-400.eot');src: url('fonts/motel-400.eot?#iefix') format('embedded-opentype'),url('fonts/motel-400.woff2') format('woff2'),url('fonts/motel-400.woff') format('woff');font-weight: 400;font-style: normal;font-display: swap;}
@font-face {font-family: 'Motel';src: url('fonts/motel-700.eot');src: url('fonts/motel-700.eot?#iefix') format('embedded-opentype'),url('fonts/motel-700.woff2') format('woff2'),url('fonts/motel-700.woff') format('woff');font-weight: 700;font-style: normal;font-display: swap;}
@font-face {font-family: 'Motel';src: url('fonts/motel-800.eot');src: url('fonts/motel-800.eot?#iefix') format('embedded-opentype'),url('fonts/motel-800.woff2') format('woff2'),url('fonts/motel-800.woff') format('woff');font-weight: 800;font-style: normal;font-display: swap;}
@font-face {font-family: 'Motel Alt';src: url('fonts/motel-alt-900.eot');src: url('fonts/motel-alt-900.eot?#iefix') format('embedded-opentype'),url('fonts/motel-alt-900.woff2') format('woff2'),url('fonts/motel-alt-900.woff') format('woff');font-weight: 900;font-style: normal;font-display: swap;}

/* G E N E R I C - - - - - - - - - - */

body{font-family: "Motel",  sans-serif !important;}
.nav > li > a {font-family: "Motel", sans-serif !important;font-weight: 700;}
h1,h2,h3,h4,h5,h6, .heading-font{font-family: "Motel", sans-serif !important;}
.alt-font{font-family: "Motel", sans-serif !important;}
.button, button, input[type=submit], input[type=reset], input[type=button] {letter-spacing: 0px;}
a.remove, a.icon-remove {border: 1px solid var(--black);color: var(--black);line-height: 21px !important;background: #fff;}
* {letter-spacing: normal !important;}
.motel-alt{font-family: "Motel Alt", sans-serif;}

.flatsome-cookies {display: flex;justify-content: center;padding: 10px;}
.flatsome-cookies__inner {	display: flex;flex-direction: row;justify-content: space-between;line-height: 1.1em;font-size: 0.7em;align-items: center;}
/*.flatsome-cookies__accept-btn {background: var(--green) !important;color: var(--black);}*/
.flatsome-cookies__accept-btn span {display: none;}
.flatsome-cookies__accept-btn:after {content: "Εντάξει!"}
.flatsome-cookies__buttons {margin: 0px;}
.flatsome-cookies__text {text-align: left;}

.lazy-load {background-color: transparent;background-image: url('https://www.fornitureparrucchieripescara.it/wp-content/themes/motel/icons/loading.svg');background-repeat: no-repeat;background-position: center center;}

#search-lightbox .live-search-results .autocomplete-suggestion .search-name {font-size: 1.1rem;}
#search-lightbox .live-search-results del span.amount {color: inherit !important;}

#wrapper>.message-wrapper {margin: 0px;background: var(--black);text-align: center;font-size: 0.9em;color: #fff;}
.container .message-container {text-align: center;background: var(--black);padding: 10px;font-size: 0.9em;}

/* B L O G */
.blog .box-image, .category-blog .box-image, .category-social-responsibility .box-image {width: 100%;height: 100%;aspect-ratio: 1;}
.blog .image-cover, .category-blog .image-cover, .category-social-responsibility .image-cover {height: 100%;}
.blog .is-divider, .image-cover .is-divider, .post-template-default article .is-divider {display:none;}
.blog .badge.post-date, .category-blog .badge.post-date, .category-social-responsibility .badge.post-date, .post-template-default .badge.post-date {top: 7%;background: #fff;left: 10px;}
.category-social-responsibility .archive-page-header, .category-blog .archive-page-header {display: none;}
.category-social-responsibility .no-results .page-title, .category-blog .no-results .page-title {border:none;}
@media (min-width:1240px){
	.post-template-default article {width: 1000px;margin: 0 auto;}
}
.blog-single .entry-content a {color: var(--red);}

/* H E A D E R */
.header-top {background-color: #ffffff!important;border-bottom: 1px solid var(--black);}
.header-main {border-bottom: 1px solid var(--black);} 

.header-main .nav>li>a {padding: 0px;}
.nav>li.header-divider {border-left: 1px solid var(--black);height: 60px;}
.header-nav li > a {height: 40px;top: 0px !important;position: relative;}
.sale-menu > a {color: var(--red)!important;}
.kids-menu > a {color: var(--green)!important;}

/*M E N U*/
.menu-section .box-text {display: block!important;padding-left:0px;padding-right:0px;padding-bottom:0px;}
.menu-section .ux-swatches {display: none;}
.menu-section .badge-container {display: none;}
.menu-section .product-small .box-text .title-wrapper, .menu-section .product-small .box-text .price-wrapper {padding-left: 0px;padding-right: 0px;padding-top:0px;}
.menu-section .product-small .box-text .title-wrapper {font-weight: 600!important;font-size: 14.4px!important;text-transform:uppercase;}
.menu-section .product-small .box-text .price-wrapper .price span.amount {font-weight: 400;}
.menu-section .product-small .box-text .title-wrapper a:hover {color: var(--black);}

ul.header-nav li.menu-item a:hover{text-decoration: underline;}
ul.header-nav li.menu-item.active > a {text-decoration: underline;}
.ux-menu-link--active .ux-menu-link__link, .ux-menu-link:hover .ux-menu-link__link {color: var(--black)!important;text-decoration: underline;}
ul.header-nav li.menu-item a .icon-angle-down{display:none;}
.header:not(.transparent) .header-nav-main.nav > li > a:hover, .header:not(.transparent) .header-nav-main.nav > li.active > a{color:var(--black)!important;}
.brands-col {border-color: var(--black)!important;}
.outlet-banner-col .custom-menu {margin-top: 10px;}

.custom-menu a {height: 0px!important;min-height: 2.2em;}
.custom-menu {color: var(--black);}
.menu-section .row .col {padding-bottom: 0px;}
.menu-section .img-inner:before {content: "";width: 100%;height: 100%;background: transparent;position: absolute;top: 0;left: 0;z-index: 1;box-shadow: inset 0 0 90px 0 rgb(26 26 24 / 8%);}
.menu-section .img-inner {position: relative;}

/* H E A D E R  I C O N S - - - - - - - - - - */
.header-inner .icon-shopping-basket:before {content: "";background-image: url("/wp-content/themes/motel/icons/header-cart.svg");width: 30px;height: 30px;background-size: cover;display: block;}
.header-inner .icon-user:before {content: "";background-image: url("/wp-content/themes/motel/icons/header-user.svg");width: 26px;height: 26px;background-size: cover;display: block;}
.header-inner .icon-search:before {content: "";background-image: url("/wp-content/themes/motel/icons/header-search.svg");width: 26px;height: 26px;background-size: cover;display: block;}

/* S I D E B A R  M E N U  S L I D E  W I T H  T A B S - - - - - - - - - - */
.sidebar-menu-tabs__tab {background: var(--black);}
.sidebar-menu-tabs__tab.active {background-color: #ccc;}
.sidebar-menu-tabs__tab.active span {color: var(--black);}
.sidebar-menu-tabs__tab.active:after {content: "";width: 16px;height: 16px;background-image: linear-gradient(-45deg, var(--yellow) 50%, rgb(0 0 0 / 0%) 50%);position: absolute;display: block;left: 45%;transform: rotate(45deg);bottom: -8px;}

.sidebar-menu-tabs__tab-text {	font-size: 1.1rem;color: #fff;}
.sidebar-menu-tabs.nav>li>a {padding: 10px;}

.sidebar-menu .nav-slide {padding-top: 10px;}
.sidebar-menu .nav-sidebar > a img {width: 18px;height: 18px;margin-right: 10px !important;}
.mobile-sidebar-levels-1 .nav-slide>li>ul.children, .mobile-sidebar-levels-1 .nav-slide>li>.sub-menu {padding-top: 0px;}
.mobile-sidebar-levels-1 .nav-slide>li>ul.children>li, .mobile-sidebar-levels-1 .nav-slide>li>.sub-menu>li {padding-bottom: 0px;}
.mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header)>ul.children>li, .mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header)>.sub-menu>li, .mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>ul.children>li, .mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>.sub-menu>li {padding-top: 0px;padding-bottom: 0px;}
.mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header)>ul.children.is-current-slide, .mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header)>.sub-menu.is-current-slide, .mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>ul.children.is-current-slide, .mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>.sub-menu.is-current-slide {padding-top: 0px;}
.nav-slide-header {background: var(--red);}
.off-canvas:not(.off-canvas-center) .nav-vertical li>a {padding-left: 20px;font-size: 1em;color: #fff;}
.mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header)>a, .mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>a {	text-transform: none;font-size: 1em;letter-spacing: inherit;color: var(--black);}
.nav-slide-header .toggle {opacity: 1;font-size: 1.1em;text-transform: uppercase;}

/* O F F  C A N V A S  C A R T - - - - - - - - - - */
@media (min-width: 850px) {
	.off-canvas .off-canvas-cart p.woocommerce-mini-cart__buttons a {font-size: 1em !important;}
}
.off-canvas .off-canvas-cart {width:460px !important;}
.off-canvas .off-canvas-cart, .off-canvas-right .mfp-content, .off-canvas-left .mfp-content {background: #fff;}
.off-canvas .off-canvas-cart .cart-popup-title h4 {text-transform:none;border-bottom: 2px solid;padding-bottom: 15px;}
.off-canvas .off-canvas-cart .is-divider {display:none;}
.off-canvas .off-canvas-cart .mini_cart_item a {color: inherit;font-size: 0.9em;}
.off-canvas .off-canvas-cart ul.product_list_widget li .quantity {opacity: 1;}
.off-canvas .off-canvas-cart .mini_cart_item span.amount {color: var(--black);opacity: 1 !important;}
.off-canvas .off-canvas-cart .widget_shopping_cart p.total {border-top: 1px solid var(--black);border-bottom: 1px solid var(--black);}
.off-canvas .off-canvas-cart ul.product_list_widget li+li {border-top: 1px dashed #ccc;}
.off-canvas .off-canvas-cart .inner-padding {padding: 30px 15px;}

.off-canvas .off-canvas-cart p.woocommerce-mini-cart__buttons {	display: flex;flex-direction: column-reverse;}
.off-canvas .off-canvas-cart p.woocommerce-mini-cart__buttons a:nth-child(1) {background: transparent;border: none;color: var(--black);text-decoration: underline;font-weight: 400;}
.off-canvas .off-canvas-cart p.woocommerce-mini-cart__buttons a:nth-child(1):hover {box-shadow: none !important;}
.off-canvas .off-canvas-cart p.woocommerce-mini-cart__buttons a:nth-child(2) {min-height: 3.5em;line-height: 3.5em;font-weight: 700;letter-spacing: normal;font-size: 0.9em;background-size: 25px;background-repeat: no-repeat;background-position: 97% 50%;background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Layer_1' x='0px' y='0px' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512;' xml:space='preserve' width='512px' height='512px'%3E%3Cg%3E%3Cscript xmlns='' class='active-path' style=''/%3E%3Cg%3E%3Cg%3E%3Cpath d='M256,0C114.837,0,0,114.837,0,256s114.837,256,256,256s256-114.837,256-256S397.163,0,256,0z M335.083,271.083 L228.416,377.749c-4.16,4.16-9.621,6.251-15.083,6.251c-5.461,0-10.923-2.091-15.083-6.251c-8.341-8.341-8.341-21.824,0-30.165 L289.835,256l-91.584-91.584c-8.341-8.341-8.341-21.824,0-30.165s21.824-8.341,30.165,0l106.667,106.667 C343.424,249.259,343.424,262.741,335.083,271.083z' data-original='%23000000' class='active-path' fill='%23FFFFFF'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");}
.off-canvas-cart .payment-icons, .payment-icons {width: 100%;text-align: center;}

.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {background: #fff;}
.off-canvas-right.dark .mfp-content, .off-canvas-left.dark .mfp-content {background-color: var(--black);}

#cart-popup {height: 100%;}
.off-canvas .off-canvas-cart .cart-popup-inner {display: flex;flex-direction: column;justify-content: space-between;height: 100%;}
.off-canvas .off-canvas-cart .cart-popup-inner .widget_shopping_cart_content {margin-bottom: auto;}

/* B R A N D S  P A G E - - - - - - - - - - */
.pwb-az-listing-content {display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;grid-gap: 1px;background: #000;}
@media (max-width: 850px) {.pwb-az-listing-content {grid-template-columns: 1fr 1fr;grid-gap: 11px;}}
@media (max-width: 600px) {.pwb-az-listing-content {grid-template-columns: 1fr;grid-gap: 1px;}.pwb-az-listing-row {min-height: auto !important;}}
.pwb-az-listing-row {position: relative;min-height: 370px;padding: 30px 40px;margin-bottom: 0;text-align: center;background: #fff;}
.pwb-az-listing-row:hover {background: #eee;}
.pwb-az-listing-title {border-bottom: 0px solid #ddd;font-weight: bold;text-transform: uppercase;font-size: 5rem;color: var(--yellow);margin-bottom: 0;line-height: 100%;margin-bottom: 20px;}
.pwb-az-listing-row-in {display: flex;flex-direction: column;margin: 0;}
.pwb-az-listing-col {padding: 0px;width: 100%;}
.pwb-az-listing-col>a {overflow: visible;color: var(--black);}
.pwb-az-listing-col>a:hover {color: var(--black); text-decoration:underline;}
.pwb-az-listing-header ul {display: none;}
.pwb-az-listing-header {margin: 0px;}

/* F I L T E R S */
.bapf_body ul li {margin: 0px !important;font-size: 1em;width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.bapf_body ul li label {font-weight: normal;position: relative;margin: 0px;display: inline !important;}
.bapf_sfilter h3 {font-size: 1em;margin-bottom:0px;text-transform: uppercase;font-weight: bold;}
.bapf_sfilter h3 i.fa-chevron-up {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' version='1.1' width='512' height='512' x='0' y='0' viewBox='0 0 298.667 298.667' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cscript/%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Crect y='128' width='298.667' height='42.667' fill='%231b1b19' data-original='%23000000' style='' class=''/%3E%3C/g%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3C/g%3E%3C/svg%3E");background-size: 12px;background-repeat: no-repeat;background-position: center center;width: 12px;height: 12px;}
.bapf_sfilter h3 i.fa-chevron-down {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' version='1.1' width='512' height='512' x='0' y='0' viewBox='0 0 341.4 341.4' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cscript/%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Cpolygon points='192,149.4 192,0 149.4,0 149.4,149.4 0,149.4 0,192 149.4,192 149.4,341.4 192,341.4 192,192 341.4,192 341.4,149.4 ' fill='%231b1b19' data-original='%23000000' style='' class=''/%3E%3C/g%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3C/g%3E%3C/svg%3E");background-size: 12px;background-repeat: no-repeat;background-position: center center;width: 12px;height: 12px;}

.bapf_body li input {border-radius: 3px; display: inline-block;height: 18px;width: 18px;overflow: hidden;margin: 5px 8px 6px 0 !important;vertical-align: middle;-webkit-appearance: none;-moz-appearance: none;background-color: #fff;background-repeat: no-repeat;background-position: 50% 50%;transition: .2s ease-in-out;transition-property: background-color,border-color,box-shadow;border: 1px solid var(--black)}
.bapf_body li input:checked {background-color: var(--black);border-color: transparent;background-image:url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2211%22%20viewBox%3D%220%200%2014%2011%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23fff%22%20points%3D%2212%201%205%207.5%202%205%201%205.5%205%2010%2013%201.5%22%20%2F%3E%0A%3C%2Fsvg%3E%0A");}

.bapf_body ul li ul {margin: 0px !important;}
.bapf_body ul li ul label {padding-left: 0.5em;}
.bapf_body ul li ul label::after {content: "";width: 5px;height: 1px;background: var(--black);display: block;position: absolute;top: 7px;left: 0;}

.bapf_body ul li ul li ul label {padding-left: 1em;}
.bapf_body ul li ul li ul label::after {content: "";width: 10px;height: 1px;background: var(--black);display: block;position: absolute;top: 7px;left: 0;}

.bapf_body ul li ul li ul li ul label {padding-left: 1.5em;}
.bapf_body ul li ul li ul li ul label::after {content: "";width: 18px;height: 1px;background: var(--black);display: block;position: absolute;top: 7px;left: 0;}

.bapf_sfilter.bapf_vpr_3 .bapf_body ul {display: grid; grid-template-columns: auto auto auto;}

/* C A T E G O R Y  P A G E - - - - - - - - - - */
.category-page-row .large-3.hide-for-medium {max-width: 20%;flex-basis: 20%;}
@media (min-width: 769px) {.category-page-row .large-9 {max-width: 80%;flex-basis: 80%;}}

.tax-product_cat .product-small, .product-category {padding: 0px !important;display: block;background: #fff;}
.product-small .box, .box-normal {transition: 0.33s ease all;top:0px;margin: 0 auto;background: #fff;padding: 0px;}
.product-small .box:hover, .box-normal:hover {}
.product-small .box .product-title a {color: var(--back);font-size: 1rem;font-weight: 400;}
.product-small .box p.product-title {margin: 0px;display: flex;align-items: center;}
.product-small .title-wrapper {padding: 10px 15px;min-height: 24px !important;display: flex;align-items: center;}
.product-small .price-wrapper {padding: 10px 15px;min-height: none !important;display: flex;align-items: center;align-self: center}
.product-small .price-wrapper .price {display: flex;gap: 10px;}
.product-small .price-wrapper .price span.amount {font-weight: 700;}
.product-small .box-image img {object-fit: contain;background: #fff;}

.product-small.sale .badge-inner.is-small.new-bubble-auto {display: none;}
.badge-container {top: 8px; left:8px; margin: 0;}
.badge-inner.on-sale {color: #fff;border: 0px solid #fff;background: var(--red) !important;}
.badge-container .badge {height: 20px;width: auto;}
.new-bubble-auto {padding-left: 25px;padding-right: 25px;}
.badge-inner.secondary.on-sale {padding-left: 10px;padding-right: 10px;}
.badge-inner {border: 1px solid var(--black);background-color: transparent!important;color: var(--black);}
.badge-container .badge span {font-weight: 400;font-size: 0.8em;line-height: 15px;}

.box-image a:before, .flickity-viewport .woocommerce-product-gallery__image a:before {content: "";width: 100%;height: 100%;background: transparent;position: absolute;top: 0;left: 0;z-index: 1;box-shadow: inset 0 0 90px 0 rgb(26 26 24 / 8%);}

.products .box-text {background: #fff;padding: 0px;}
@media (max-width:850px){
	.products .box-text{display:block!important;}
	.product-small .price-wrapper{margin-top:-7px;}
}

.pwb-brand-description p {display: none;}

/* C A T E G O R Y & S L I D E R  B O R D E R S - - - - - - - - - - */
.products {display: flex; border-left:1px solid transparent; grid-gap: 0px;max-width: 100vw !important;}
.archive .products > .product-small, .products > .product-category {border-bottom: 1px solid black;border-right: 1px solid black;padding: 0;}
.archive .products > div:nth-of-type(4n), .products > .product-category > div:nth-of-type(4n) {border-right:1px solid transparent;}
.archive .products > div:nth-last-child(1), .products > .product-category:nth-last-child(1) {border-right:1px solid transparent;}
.archive .products .brand-section {width: 100%;} 
.archive .products .brand-section .row > .product-small:nth-child(1) {border-bottom: 1px solid black;border-right: 1px solid black;}
.archive .products .brand-section .row > .product-small:nth-child(2) {border-bottom: 1px solid black;border-right: 1px solid transparent;}

@media (max-width:850px){
	.archive .products > div:nth-of-type(2n) {border-right:1px solid transparent;}
	.archive .products .brand-section .row > .product-small:nth-child(1) {border-right: 1px solid transparent;}
}

.slider-home, .related-products-wrapper .row-slider {border-top: 1px solid #000;}
.slider-home .flickity-slider > div, .related-products-wrapper .flickity-slider > div {border-bottom: 1px solid black;border-right: 1px solid black;padding: 0;}
.slider-home .flickity-slider img, .related-products-wrapper .flickity-slider img {aspect-ratio:1; object-fit: contain !important;}
.slider-home .flickity-slider .box-text, .flickity-slider .product-small .box-text, .flickity-slider .product-small {padding: 0px !important; height:auto!important;}
.slider-home .flickity-button, .related-products-wrapper .flickity-button {opacity: 1!important;background: #fff !important;height: fit-content;transform: translateX(0)!important;top: 0;bottom: 0;margin: auto!important; box-shadow:none; top:-25%;}
.related-products-wrapper .slider-nav-push.slider-nav-reveal .flickity-prev-next-button svg{margin-top:0px;}
.related-products-wrapper .flickity-button.flickity-prev-next-button:hover {height: fit-content!important;margin: auto 0!important; box-shadow:none; top:0px;}
.related-products-wrapper .flickity-button.next{right:2%!important;}
.related-products-wrapper .flickity-button.previous{left:2%!important;}

@media (max-width:850px){
	.slider-home .box-text, .related-products-wrapper .box-text {display: block;}
	.slider-home .price-wrapper, .related-products-wrapper .price-wrapper  {align-self: inherit;}
	/*.slider-home .product-small .title-wrapper, .related-products-wrapper .title-wrapper {display: block;flex: none;padding-top: 5px;padding-bottom: 5px;min-height: inherit !important}*/
	.slider-home .product-small .price-wrapper, .related-products-wrapper .product-small .price-wrapper {padding-top: 0px;padding-bottom: 10px;min-height: inherit !important}
}


/*.slider-home .flickity-viewport{border-top:1px solid;border-bottom:1px solid;border-left:1px solid;}*/
/*.slider-home .product-small:before{content: '';width: 1px;background: black;position: absolute;height: 120%;right:0;z-index: 1;}*/
/* .slider-home .price-wrapper{align-self: center;} */

/* @media (min-width: 851px){
.slider-home .product-small:nth-child(4n):before {background: #fff0!important;}
.slider-home .product-small:nth-child(4n) .box:before {background: #fff0!important;}
}
@media (min-width:641px) and (max-width:850px){
.slider-home .product-small:nth-child(3n):before {background: #fff0!important;}
.slider-home .product-small:nth-child(3n) .box:before {background: #fff0!important;}
}
@media (max-width:640px){
.slider-home .product-small:nth-child(2n):before {background: #fff0!important;}
.slider-home .product-small:nth-child(2n) .box:before {background: #fff0!important;}
}

@media only screen and (max-width:850px){.slider-home img{height: 210px;}
} */


/* B R A N D  P A G E */
/* .term-carhartt-wip .products > div.product-small {border-bottom: 1px solid black;border-right: 1px solid black;padding: 0px !important;}
.term-carhartt-wip .products > div.product-small:nth-of-type(4n) {border-right:1px solid transparent !important;}
.term-carhartt-wip .products > .product-small:nth-child(4) {border-right:1px solid transparent;}
.term-carhartt-wip .products > .product-small:nth-child(9) {border-right:1px solid transparent;}
.term-carhartt-wip .products > .product-small:nth-child(13) {border-right:1px solid transparent;} 
.term-carhartt-wip .products > .product-small:nth-child(18) {border-right:1px solid transparent;} 
.term-carhartt-wip .products > .product-small:nth-child(22) {border-right:1px solid transparent;}
.term-carhartt-wip .products .row > .product-small:nth-child(1) {border-bottom: 1px solid black;border-right: 1px solid black;}
.term-carhartt-wip .products .row > .product-small:nth-child(2) {border-bottom: 1px solid black;border-right: 1px solid transparent;}
.term-carhartt-wip.paged .products > .product-small {border-bottom: 1px solid black;border-right: 1px solid black !important;}
.term-carhartt-wip.paged .products > .product-small:nth-child(4n) {border-right:1px solid transparent !important;} 

@media (max-width:850px){
	.term-carhartt-wip .products > .product-small:nth-child(2) {border-right:1px solid transparent;}
	.term-carhartt-wip .products > .product-small:nth-child(4) {border-right:1px solid transparent;}
	.term-carhartt-wip .products > .product-small:nth-child(7) {border-right:1px solid transparent;} 
	.term-carhartt-wip .products > .product-small:nth-child(11) {border-right:1px solid transparent;}
	.term-carhartt-wip .products > .product-small:nth-child(16) {border-right:1px solid transparent;}
	.term-carhartt-wip .products > .product-small:nth-child(20) {border-right:1px solid transparent;} 
	.term-carhartt-wip .products .row > .product-small:nth-child(1) {border-right: 1px solid transparent;}
	.term-carhartt-wip .products .row > .product-small:nth-child(2) {border-right: 1px solid transparent;}
	.term-carhartt-wip.paged .products > .product-small:nth-last-child(2n-1) {border-right:1px solid transparent !important;}
}*/

.box-text-products .ux-swatches {gap:4px;justify-content: center;background: #000;color: #fff;font-size: 0.9rem;margin-bottom: 0;box-shadow: 1px 0px 0px 0px #fff; flex-wrap: nowrap; margin-top:0px;}


.woocommerce-pagination {margin-top: 40px;}
.nav-pagination>li>a, .nav-pagination>li>span {font-weight: normal;border-width: 1px;border-radius: 0;}

.woocommerce-result-count {display: none;}

@media (min-width: 850px) {
	.page-title {border-bottom: 1px solid var(--black);}
	h1.shop-page-title {text-transform: uppercase;font-size: 1rem;margin-bottom: 0px;}
	.category-filtering {margin-right: 10px;}
	.page-title-inner .flex-grow {display: flex;align-items: center;flex-direction: row-reverse;justify-content: space-between;}
	.page-title-inner .flex-grow > div:nth-child(2) {order: 1;}
	.page-title-inner .flex-grow > div:nth-child(1) {order: 2;}
	.page-title-inner {padding-top: 0px; min-height: 40px;}
	.woocommerce-ordering, .woocommerce-ordering select {margin: 0px;border: none;position: relative;background-image: url("/wp-content/themes/motel/icons/icon-angle-down.svg"); text-transform:uppercase;}
	a.filter-button {color: #fff;text-transform: none;}
	.filter-button {margin-top: 0;background: var(--black) !important;padding: 5px 40px;line-height: 20px;}
	.filter-button i.icon-equalizer {display: none;}
	.filter-button strong {font-weight: 400; text-transform:uppercase;}
	.category-page-row {padding-top: 0px;max-width: 100vw !important;}
}
@media (max-width: 850px) { 
	.product-small .box .product-title a {font-size: 0.8rem;}
	.shop-page-title {margin-top:0;margin-bottom: 10px;margin-top:10px;text-align: left}
	.shop-page-title .medium-text-center {text-align: left!important;flex: auto;padding: 0px;}
	.page-title-inner {align-items: flex-end!important;flex-flow: inherit!important;padding-bottom: 0px;padding-top: 50px;}
	.page-title-inner h1 {font-size: 1.1em;font-weight: bold;line-height: 1.1em;position: absolute;top: 40px;display: none;}
	.woocommerce-ordering, .woocommerce-ordering select {text-transform:uppercase;border-radius: 0px;background-position: 90% center;float: right;margin-bottom: 0px !important;margin-top: 0px !important;height: 34px;background-color: #fff;width: 99%;border-color:var(--black);background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' version='1.1' width='512' height='512' x='0' y='0' viewBox='0 0 407.437 407.437' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cscript/%3E%3Cpolygon xmlns='http://www.w3.org/2000/svg' points='386.258,91.567 203.718,273.512 21.179,91.567 0,112.815 203.718,315.87 407.437,112.815 ' fill='%231a1a18' data-original='%23000000' style=''/%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3C/g%3E%3C/svg%3E");	}
	.category-filter-row {padding: 0;height: 42px;}
	.category-filtering .filter-button {border-radius: 0px;padding: 6px 0.75em;text-transform: none;letter-spacing: normal;background-color: var(--black);color:#fff;width: 99%;text-align:center;text-transform:uppercase;height:34px;line-height: 1.4em;}
	.category-filtering .filter-button i {display: none;}
	.category-filtering .filter-button strong {font-weight: normal;}
	.page-title-inner .breadcrumbs {position: absolute;top:20px;font-size: 1.2em;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 90%;}
}

.ux-swatches-in-loop {position: relative;overflow: hidden;}
.ux-swatches-in-loop:after {content: "";width: 500px;position: absolute;height: 150px;background: transparent;}
.ux-swatches-in-loop .ux-swatch {box-shadow: none;-webkit-box-shadow: none;margin: 0;padding: 0;font-size: 0.8em;}

.nav-pagination>li>a, .nav-pagination>li>span {font-weight: normal;border-width: 1px;}

span.widget-title {font-size: 1rem;font-weight: 800;letter-spacing: 0;display: block;background: #eee;padding: 10px;font-style: italic;text-transform: uppercase !important;margin-bottom: 15px;}
#shop-sidebar .is-divider {display: none;}

/* P R O D U C T  P A G E - - - - - - - - - - */
.single .shipping-page p {font-size: .8rem!important;}
.single .page-title-inner .flex-grow {display: block;}
.product-gallery .row {justify-content: flex-end;}
.pswp__caption {display: none;}
.product-main .quantity {display: none !important;}
.single_add_to_cart_button {margin: 0;height: 50px;width: 100%;text-align: center;}
.pwb-single-product-brands img {width: 100px;border-bottom: 1px solid var(--black);margin-bottom: 10px;}
.pwb-text-before-brands-links {display: none;}

.woocommerce-variation-price {display: none;}

.ux-swatch {box-shadow: 0 0 0 0.07rem var(--black);}
.variations_form .ux-swatch.selected {box-shadow: 0 0 0 0.1rem var(--black) !important;background: var(--black);color: #fff;}
.ux-swatch--label {min-width: 40px;}
.product-info span.amount {font-weight: 400;}

.labels-container {display: flex;gap: 5px;margin-bottom: 30px;}
.labels-container-mask img {width: 60px;height: 60px;object-fit: contain;}

@media (min-width: 850px) {
	h1.product-title {font-size: 1.8rem;font-weight: 400;}
	.product-gallery-slider img, .product-thumbnails img {width: 100%;aspect-ratio: 1;object-fit: cover;}
	.product-main {padding: 0 !important;border-bottom: 1px solid var(--black);}
	.product-gallery {padding-right: 0px;padding-left: 0px;}
	.product-main .flickity-slider {gap: 0px !important;}
	.product-main .flickity-slider div:nth-child(odd) {border-bottom: 1px solid var(--black);}
	.product-main .flickity-slider div:nth-child(even) {border-right: 1px solid var(--black);border-bottom: 1px solid var(--black);}
	.product-stacked-info {	padding-left: 10%;padding-right: 10%;}
	.product-images {border-right: 1px solid var(--black);margin-bottom: 0;}
	.product-main .flickity-slider {margin-bottom: -1px;}
}

@media (max-width: 850px) {
	h1.product-title {font-size: 1.2rem;}
	.product-main {padding-top: 0px!important; padding-bottom:0px!important;}
	.product-gallery {padding-left: 0px;padding-right: 0px;}
	.product-info {padding: 10px 20px;}
	.product-info .breadcrumbs, .product-info .price {margin: 1em 0;}
	.single_add_to_cart_button {max-width: 100% !important;width: 100% !important;}
	.product-main .vertical-thumbnails .flickity-slider {margin: 0 20px;}
}
@media (min-width: 1920px) {
	.product-main .flickity-slider {border-left: 1px solid var(--black);margin-bottom: -1px;}
	.product-info {border-right: 1px solid var(--black);}
}

.product-thumbnails a {text-align: center;}
.product-thumbnails a:hover, .product-thumbnails .is-nav-selected a {border-color: var(--black);text-align: center;}
.product-thumbnails img {width: 100px;}
@media (max-width:850px){
	.product-thumbnails img {height:88px; object-fit:cover;}
}

.product-page-accordian {max-width: 900px;margin: 0 auto;padding-top: 40px;padding-bottom: 40px;}
.accordion .toggle, .accordion .active .toggle {top: 4px;}
.accordion .toggle {left: inherit;right: 0;}
.accordion .active>.toggle {transform: none;}
.accordion-title {font-size: 0.9em;font-weight: 700;border: none;padding-left: 0px;text-transform: uppercase;border-top: 1px solid var(--black);}
.accordion-title.active {font-weight: bold;background: transparent;color: var(--black) !important;text-transform: uppercase;}
.accordion-title .icon-angle-down:before {content: "";background-size: 20px;background-position: center center;font-family: initial;display: block;height: 20px;width: 20px;background-image: url("/wp-content/themes/motel/icons/icon-angle-down.svg");}
.accordion-title.active .icon-angle-down:before {background-image: url("/wp-content/themes/motel/icons/icon-angle-up.svg");}
.accordion-inner {padding: 1em 0em;}
@media(max-width:850px){
	.accordion-title{position:relative; font-size:1rem; padding: 1.2em 2.3em; padding-left:0px;}
	.accordion-title:before {content: '';width: 20px;background: var(--black);height: 1px;position: absolute;top: -1px;left: -20px;}
	.accordion-title:after {content: '';width: 20px;background: var(--black);height: 1px;position: absolute;top: -1px;right: -20px;}
	.product_meta .sku_wrapper {margin-bottom: 1.3rem;}
}

.product-footer {background: #f4f4f4;} 
.product-footer .container {max-width: 100vw;background: #fff;border-top: 0px solid #ccc;padding: 0;}

.related-products-wrapper {border: none;background: #fff;padding-bottom: 60px;}
.related-products-wrapper .row-small {margin: 0 auto !important;}
.related-products-wrapper h3, h3.eidate-prosfata-title {text-align: center;padding: 50px 10px;font-weight: 400;margin-bottom: 0;text-transform: uppercase; font-size:1.6rem}
@media(max-width:850px){
.related-products-wrapper h3, h3.eidate-prosfata-title {font-size:1.3rem;}
}
h3.eidate-prosfata-title {background: #f4f4f4;border-radius: 5px 5px 0 0;}

.eidate-prosfata-section {margin: 0 auto;max-width: 100%;padding-bottom: 50px;display: flex;justify-content: center;background: #f4f4f4;border-radius: 0 0 5px 5px;}
.eidate-prosfata-section > div {flex: 1;justify-content: center;}

.product_meta > span {border: none;}
.product_meta .posted_in {display: none;}
.product_meta .tagged_as {display: none;}
.zoom-button .icon-expand:before {content: "";background-image: url('');width: 20px;height: 20px;background-size: cover;display: block;top: 1px;position: relative;}
.image-tools a.button {color: var(--black);border-width: 1px;}

/* C A R T - - - - - - - - - - */

.page-checkout, .woocommerce-checkout .container {max-width: 1200px !important;}

.shop_table thead th, .shop_table .order-total td, .shop_table .order-total th {border-width: 1px;}

p.cart-empty {text-align: center;}
.cart_item .quantity input {border-radius: 0px !important;border-color:#ddd;}
.cart_item .product-name a {color: initial;font-weight: 400;}
.woocommerce-cart th, .woocommerce-cart td {border-color: var(--black);}
.woocommerce-cart .row-divided>.col+.col:not(.large-12) {border: none !important;}
.woocommerce-cart .cart-sidebar {padding: 30px;background-color: rgb(255, 255, 255);border: 1px solid var(--black);}

.cart_totals .button, #place_order {width: 100%; min-height: 3em;line-height: 3em;font-weight: 700;letter-spacing: normal;font-size: 0.9em;background-size: 20px;background-repeat: no-repeat;background-position: 97% 50%;background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Layer_1' x='0px' y='0px' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512;' xml:space='preserve' width='512px' height='512px'%3E%3Cg%3E%3Cscript xmlns='' class='active-path' style=''/%3E%3Cg%3E%3Cg%3E%3Cpath d='M256,0C114.837,0,0,114.837,0,256s114.837,256,256,256s256-114.837,256-256S397.163,0,256,0z M335.083,271.083 L228.416,377.749c-4.16,4.16-9.621,6.251-15.083,6.251c-5.461,0-10.923-2.091-15.083-6.251c-8.341-8.341-8.341-21.824,0-30.165 L289.835,256l-91.584-91.584c-8.341-8.341-8.341-21.824,0-30.165s21.824-8.341,30.165,0l106.667,106.667 C343.424,249.259,343.424,262.741,335.083,271.083z' data-original='%23000000' class='active-path' fill='%23FFFFFF'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");margin-right: 0;}

@media (max-width: 850px) {
	.shop_table .product-remove a {line-height: 22px !important;background: #fff;}
	.shop_table .product-remove a {line-height: 22px !important;background: #fff;}
	.woocommerce-cart .page-title-inner {display: none;}
	.woocommerce-cart .page-wrapper {padding-top: 10px;}
	.woocommerce-checkout input {margin-bottom: 0.5em;}
}
.rp_wcdpd_promotion_total_saved_div {background: transparent;padding: 5px 10px;margin: 10px 0;color: var(--red);border: 2px solid var(--red);font-size: 0.8em;}
.rp_wcdpd_promotion_total_saved_div span.amount {color: var(--red) !important;}

.woocommerce-cart-form .product-price del {opacity: 0.5;font-size: 0.9em;display: block;}
.woocommerce-cart-form .product-price del span {font-weight: normal !important;}
.woocommerce-cart-form .product-price ins bdi {color: var(--red);}
.woocommerce-cart-form .product-subtotal del {display: none;}

.shop_table_responsive .mobile-product-price del {opacity: 0.5;font-size: 0.9em;}
.shop_table_responsive .mobile-product-price del span{font-weight: normal !important;}
.shop_table_responsive .mobile-product-price ins bdi {color: var(--red);}

.woocommerce-checkout-review-order .product-total del {opacity: 0.5;font-size: 0.9em;display: block;}
.woocommerce-checkout-review-order .product-total del span {font-weight: normal !important;}
.woocommerce-checkout-review-order .product-total ins bdi {color: var(--red);} 

.woocommerce-mini-cart .mini_cart_item del {opacity: 0.5;font-size: 0.9em;}
.woocommerce-mini-cart .mini_cart_item del span{font-weight: normal !important;}
.woocommerce-mini-cart .mini_cart_item ins bdi {color: var(--red);font-weight: 700;}

.cart-sidebar .checkout_coupon .coupon {border-radius: 0 0 5px 5px;display: flex;}
.cart-sidebar .checkout_coupon .coupon h3 {display: none;}
.cart-sidebar .checkout_coupon .coupon input {font-size: 0.8rem;width: 65%;color: var(--black) !important;margin: 0px;box-shadow: none;margin: 0;border: 1px solid var(--black);}
.cart-sidebar .checkout_coupon .coupon button {width: 35% !important;background-color: var(--black);border: 0px solid #fff;text-shadow: none;color: #fff;font-size: 0.8rem;margin: 0px;background-size: 15px;background-repeat: no-repeat;background-position: 90% 50%;font-weight: bold;}
.cart-discount {background-color: rgb(33 222 146 / 10%);font-size: 1em;}


/* C H E C K O U T - - - - - - - - - - */
form.checkout h3 {letter-spacing: 2px;font-weight: 800;font-size: 1.2em;}
.checkout-sidebar h3 {text-align: center;padding: 10px;width: 100%;font-weight: 800 !important;border-bottom: 0px solid;color: var(--black) !important;}

.woocommerce-checkout input, .woocommerce-checkout textarea, .woocommerce-checkout select, .woocommerce-checkout .select-resize-ghost, .woocommerce-checkout .select2-container .select2-choice, .woocommerce-checkout .select2-container .select2-selection {border: 1px solid #999;box-shadow: none;font-size: 1em;color: var(--black);margin-bottom: 0 !important;}
input[type='email']:focus, input[type='search']:focus, input[type='number']:focus, input[type='tel']:focus, input[type='text']:focus, input[type='password']:focus, textarea:focus, select:focus {border-color: var(--black);background-color: #f4f4f4;box-shadow: none;}
.woocommerce-billing-fields {padding-top: 0px;border-top: none;}

.woocommerce-checkout th, .woocommerce-checkout td {border-color: var(--black);}
.woocommerce-checkout .icon-lock {top:1px;}
.woocommerce-checkout .cart-header {margin-bottom: 30px;}
.woocommerce-checkout .cart-header #logo {margin: 0 auto;}
.woocommerce-checkout .breadcrumbs {margin-top: 10px;margin-bottom: 30px;display: block;border-bottom: 2px solid var(--black);padding-bottom: 20px;text-align: center;}
.page-checkout, .woocommerce-checkout .container {max-width: 1200px !important;}
.checkout-side-message {border-top: 2px solid var(--black);padding-top: 20px;}

#billing_country_field {display: none;}

.checkout .is-well {padding: 30px;background-color: #fff;box-shadow: none;border: 1px solid var(--black);border-radius: 0px;}
.woocommerce-checkout .container .message-container {background: #fff;border: 1px solid var(--black);}

.shipping.shipping--boxed .shipping__list_item {background-color: #eee;border: 0px solid rgba(0,0,0,0.1);padding: .6em;margin-bottom: 10px;min-height: 3em;border-radius: 5px;}
.shipping.shipping--boxed .shipping__list_item input {margin-top: -3px;}
.shipping__table--multiple .shipping__list_label {font-size: 1em;line-height: 1.4em;padding: 0;}
.wc_payment_methods li {border: 1px solid !important;padding: 0.6em !important;background: #fff;margin-bottom: 10px !important;border-radius: 5px;}
.wc_payment_methods li label {margin-bottom: 0px !important;}
.wc_payment_methods li input {margin-bottom: 0px;margin-right: 5px;}
.wc_payment_methods li p {margin-bottom: 10px !important;padding-left: 28px;line-height: 1.3em;margin-top: 10px;}
#ship-to-different-address label {letter-spacing: 0px;}
#ship-to-different-address {font-size: 1.1em;}

.woocommerce-additional-fields > h3 {display: none;}
#order_review {margin-top: 20px;}

.payment_method_paypal img, .payment_method_paypal .about_paypal {display: none !important;}

.woocommerce-form-login-toggle, .woocommerce-form-coupon-toggle {margin-bottom: 10px;}
.woocommerce-form-login-toggle .woocommerce-info {padding: 0px;}
.woocommerce-form-login-toggle a {border-bottom: 2px dashed var(--red);}

.woocommerce-additional-fields__field-wrapper .optional {display: none;}
@media (min-width: 640px) {.woocommerce-additional-fields__field-wrapper p.form-row-wide {display: flex;align-items: center;justify-content: space-between;}}

/* T H A N K  Y O U */
.woocommerce-order-received .woocommerce .row {display: flex;}
.woocommerce-order-received .woocommerce .row .large-7 {order:2;max-width: 100% !important;flex: auto;}
.woocommerce-order-received .woocommerce .row .large-5 {order:1;max-width: 100% !important;flex: auto;}
.woocommerce-order-received .is-well {padding: 30px;background-color: #fff;box-shadow: none;box-shadow: var(--shadow);border-radius: 5px;}
.woocommerce-order-received .is-well span.amount {color: var(--red);}
.woocommerce-order-received .woocommerce-thankyou-order-received {color: var(--black);font-size: 1.5em;font-weight: 700;}
@media (max-width: 640px) {.woocommerce-order-received .woocommerce-thankyou-order-received {font-size: 1em;}}
.woocommerce-order-received .woocommerce .row .large-7 ul {padding-left: 40px;}
.woocommerce-order-received h2 {color: var(--black);font-size: 1.3em;margin-bottom: 20px;}
@media (max-width: 640px) {.woocommerce-order-received h2 {font-size: 1em;}}
.woocommerce-order-received .wc-bacs-bank-details-account-name {font-size: 1em;font-weight: 700 !important;}
.woocommerce-order-received .woocommerce-table {padding: 30px;border: 2px solid var(--black);}